.rbox {
	font-size: 70%;
}

.tblRow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #b0232a;
	font-size: 60%;
	font-weight: bold;
	padding: 5px;
  cursor: hand;
}

.ft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #b0232a;
	font-size: 60%;
	font-weight: none;
	padding: 5px;
  	cursor: hand;
}

.rhs {background: url(http://www.redsquirrel.org.uk/FRIENDS/images/general/squirrel_background.jpg) no-repeat bottom right}

/* left nav links */
a.lNav:link {font-family: Arial, Verdana, Helvetica, sans-serif; color: #fff4d6;text-decoration: none;font-size: 70%;right-padding:4px;}
a.lNav:visited {font-family: Arial, Verdana, Helvetica, sans-serif; color: #fff4d6;text-decoration: none;font-size: 70%;right-padding:4px;}
a.lNav:hover {font-family: Arial, Verdana, Helvetica, sans-serif; color: #fff4d6;text-decoration: underline;font-size: 70%;right-padding:4px;}

P { font: 75% Arial, Verdana, Helvetica, sans-serif; color: #b0232a;}

.list {font: 75% Arial, Verdana, Helvetica, sans-serif; color: #b0232a;} 

h1 {font: 120% Arial, Helvetica, sans-serif; color: #b0232a;}

h2 {font: bold 90% Arial, Helvetica, sans-serif; color: #b0232a;}

h3 {font: bold 80% Arial, Helvetica, sans-serif; color: #b0232a;}